@charset "utf-8";
@import url("page.css");
p.t-c{
  text-align: center;
  margin:4rem  3rem;
}
/* Clearfix */
.cl:before,
.cl:after {
  content: " ";
  display: table;
}
.cl:after {
  clear: both;
}
/* SP */
.tpoint-desktop-wrapper {
  display: none;
}
.tpoint-mobile-wrapper {
  display: block;
}
.tpoint-mobile-wrapper img {
  max-width: 100%;
}
.tpoint-mobile-wrapper h2 {
  margin: -1rem auto -1rem;
}
.tpoint-mobile-wrapper h3 {
  background: #183E97;
  color:#fff;
  padding: 2rem;
  font-weight: 600;
  font-size:1.8rem;
  line-height: 1.8rem;
  padding: 1rem 0 1.4rem;
  border-radius: 0.4rem;
  text-align: center;
  margin: 2rem auto 2rem;
}
.link-arrow{
  padding: 3rem 0;
}
.tpoint-mobile-wrapper h4 {
  font-weight: 600;
  font-size: 1.8rem;
  color: #000;
  margin-bottom: 1rem;
}
.tpoint-mobile-wrapper h5 {
  font-weight: 600;
  color: #ED6B00;
  padding-top: 2rem;
  padding-left: 0.5rem;
  padding-bottom: 1.8rem;
  border-top:solid 1px #a8a8a8;
}
.tpoint-mobile-wrapper .mb-0 {
  margin-bottom: 0;
}
.tpoint-mobile-wrapper .notice {
  list-style: disc;
  margin-left: 15px;
}
.tpoint-desktop-wrapper .normalLink01 img:first-of-type {
  width: 10px;
}
.tpoint-desktop-wrapper .normalLink01 img:nth-of-type(2) {
  width: 10px;
}


/* PC */

@media screen and (min-width: 768px) {
  .tpoint-mobile-wrapper {
    display: none;
  }
  .tpoint-desktop-wrapper {
    display: block;
    margin-bottom: 8rem;
  }
  .tpoint-desktop-wrapper .sectionInner {
    border: solid #003f98 3px;
    zoom: 1;
    width: 721px;
    font-size: 14px;
    line-height: 1.5;
    margin: 0 auto;
  }
  .tpoint-desktop-wrapper .sectionInner p {
    margin: 0;
  }
  .tpoint-desktop-wrapper .t-pointTtl {
    background: url(../images/tpoint/t-point_ti_bg01.gif);
    color: #fff !important;
    font-size: 200% !important;
    font-weight: bold !important;
    padding: 13px 0 16px;
    text-align: center !important;
    text-shadow: 0 5px 2px #00255a;
    margin-top:0;
    margin-bottom: 0;
  }
  .tpoint-desktop-wrapper .unit01 {
    background: url(../images/tpoint/tpoint_ph004.jpg) no-repeat right;
  }
  .tpoint-desktop-wrapper .t-point_textBox01 {
    width: 440px;
    padding: 32px 0 43px 23px;
  }
  .tpoint-desktop-wrapper .normalLink01 {
    padding-left: 13px;
    background: url(../images/tpoint/com_ic006.gif) no-repeat 3px 0.4em;
  }
  .tpoint-desktop-wrapper .mt20 {
    margin-top: 20px !important;
  }
  .tpoint-desktop-wrapper .unit05 {
    border-top: solid #003f98 1px;
  }
  .tpoint-desktop-wrapper .textLarge {
    font-size: 130%;
    font-weight: bold;
  }
  .tpoint-desktop-wrapper .t-point_textBox04 {
    float: left;
    width: 333px;
    padding: 20px 20px 20px 23px;
    font-size: 12px;
  }
  .tpoint-desktop-wrapper .textLed {
    font-size: 120%;
    color: #F00;
    font-weight: bold;
  }
  .tpoint-desktop-wrapper .t-point_item02 {
    float: left;
    margin: 20px 0 0 0;
  }
  .tpoint-desktop-wrapper .innerBox01 {
    background: #fffbb5;
  }
  .tpoint-desktop-wrapper .t-point_iconList {
    padding: 40px 0 40px 20px;
    float: left;
  }
  .tpoint-desktop-wrapper .t-point_textBox02 {
    float: left;
    width: 400px;
    padding: 50px 0 30px 20px;
    font-size: 110%;
  }
  .tpoint-desktop-wrapper .t-point_item {
    float: left;
    margin: 40px 0 0 32px;
  }
  .tpoint-desktop-wrapper .itemMt20 {
    margin: 40px 40px 40px 10px;
  }
  .tpoint-desktop-wrapper .t-point_item img {
    width: 117px;
    height: auto;
  }
  .tpoint-desktop-wrapper .leadText {
    color: #003f98;
    font-size: 155% !important;
    font-weight: bold;
  }
  .tpoint-desktop-wrapper .bold {
    font-weight: bold;
  }
  .tpoint-desktop-wrapper .unit04 {
    background: #fffbb5;
  }
  .tpoint-desktop-wrapper .t-point_textBox03 {
    padding: 30px 0 43px 20px;
  }
  .tpoint-desktop-wrapper .t-point_listTtl {
    background: url(../images/tpoint/tpoint_icon04.gif) no-repeat;
    background-position: 0 0.4em;
    padding-left: 34px;
    min-height: 30px;
    line-height: 30px;
    font-weight: bold;
  }
  .link-arrow a.btn__secondary{
    max-width: 375px;
  }

}
div.box {
  width: 720px;
  margin: auto
}
@media screen and (max-width: 767px) {
  div.box {
    width: 100%;
  }
}
